# layout-grid-char

Specifies the size of a character grid for the content of an element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.5+ | no | no | no | no

## Usage

["none" | "auto" | length | percentage]

## Values

* | Specify a value for layout-grid-char that is not on this list.
auto | Largest character in the font for the element content sets the grid size.
none | Character grid size is not set.

## Remarks

IE only.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs